#header
{
    BACKGROUND-COLOR: blue;
    COLOR: chartreuse;
    FONT-SIZE: x-large;
    FONT-WEIGHT: bolder;
    TEXT-ALIGN: left;
    TEXT-TRANSFORM: capitalize
}
#header2
{
    COLOR: royalblue;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bolder;
    TEXT-INDENT: 0cm
}
Q
{
    FLOAT: none;
    LEFT: 1cm;
    POSITION: relative
}
#toar
{
    COLOR: darkviolet
}
#auther
{
    COLOR: darkblue;
    FONT-SIZE: larger;
    LINE-HEIGHT: normal
}
#header3
{
    COLOR: firebrick;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bolder
}
#header4
{
    COLOR: darkred;
    FONT-WEIGHT: bolder
}
